> ## Documentation Index
> Fetch the complete documentation index at: https://docs.joyfill.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a user access token



## OpenAPI

````yaml delete /users/{identifier}/access_tokens/{token}
openapi: 3.1.0
info:
  title: joyfill
  version: '1.1'
servers:
  - url: https://api-joy.joyfill.io/v1
security:
  - sec0: []
paths:
  /users/{identifier}/access_tokens/{token}:
    delete:
      summary: Delete a user access token
      operationId: delete-a-user-access-token
      parameters:
        - name: identifier
          in: path
          description: >-
            Identifier of the user that you want to issue the access token for.
            User identifier can be found on the Joyfill User on the
            `user.identifier` property.
          schema:
            type: string
          required: true
        - name: token
          in: path
          description: Full access token string.
          schema:
            type: string
          required: true
        - name: Authorization
          in: header
          description: >-
            Supports both API Key and User Access Token authorization. See
            https://joyfill.mintlify.app/api/authentication
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "identifier" "String",
                      "token": "String",
                      "deleted": "Boolean"
                    }
      deprecated: false
      security: []
components:
  securitySchemes:
    sec0:
      type: http
      scheme: basic

````